fos_rest:
    body_listener: true
    #format_listener:
    #    rules:
    #        - { path: '^/rest/*', priorities: ['json','html'], fallback_format: json, prefer_extension: false }
    param_fetcher_listener: true
    view:
        view_response_listener: 'force'
        formats:
            json: true